@charset "UTF-8";

body {
background-color: #FDFDFD;
}
#container_hp {
	background-color: #FDFDFD;
	text-align: left;
	margin: 50px;
	max-width: 100%;
}
H1{
font-size: 32px;
font-family: 'Noto Serif', serif;
}
H2{
font-size: 28px;
font-family: 'Noto Serif', serif;
}
p {
Max-width: 675px;
font-size: 18px;
Line-height: 26px;
Padding: 25px;
font-family: "Inter", sans-serif;
}

